ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Sumit Mohanty (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (AMBARI-4395) ambari-server should use repo when downloading jdk 7
Date Wed, 29 Jan 2014 21:38:09 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-4395?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Sumit Mohanty resolved AMBARI-4395.
-----------------------------------

    Resolution: Fixed

> ambari-server should use repo when downloading jdk 7
> ----------------------------------------------------
>
>                 Key: AMBARI-4395
>                 URL: https://issues.apache.org/jira/browse/AMBARI-4395
>             Project: Ambari
>          Issue Type: Bug
>          Components: controller
>    Affects Versions: 1.5.0
>            Reporter: Dmytro Shkvyra
>            Assignee: Dmytro Shkvyra
>             Fix For: 1.5.0
>
>




--
This message was sent by Atlassian JIRA
(v6.1.5#6160)

Mime
View raw message